@charset "gb2312";
/* CSS Document */

html,body{margin:0px;
    padding:0px;}
body{
    font-family:Arial,Helvetica,sans-serif,'Î¢ÈíÑÅºÚ',"microsoft yahei";
    font-size:16px;
    color:#535353; }

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th{
    background: transparent;
    border: 0px;
    margin: 0px;
    padding: 0px;
    vertical-align: baseline;
}
h1, h2, h3, h4, h5, h6 {
    font-weight: normal;
    font-size:100%;
}
ul,li,ol {
    list-style: none;
}
em,b,i{
    font-style:normal;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
}
a img {
    border: none;
}
input, textarea, select, a {
    margin:0px;
    padding:0px;
    outline:0px;}
textarea {resize:none; overflow:auto;}

aside, article, footer, header, nav, section ,main{display:block;
    height: auto;
    overflow: hidden;}
a{color: #535353;text-decoration:none;}
a:hover{
    text-decoration:underline; }
.disFlex {
    display: -moz-box; /*firefox*/
    display: -ms-flexbox; /*IE10*/
    display: -webkit-box; /*Safari*/
    display: -webkit-flex; /*Chrome*/
    display: box;
    display: flexbox;
    display: flex;
    justify-content: space-around;
}

.main{
    width: 1920px;
    height: auto;
    overflow: hidden;
    background-image: url("bg.jpg");
    background-repeat: no-repeat;
    background-size: cover;
    margin: 0 auto;

}
.container{
    width: 1200px;
    margin: 0 auto;
}
.banner img{
    display: block;
    width: auto;
    height: auto;
    max-width: 100%;
    margin: 0 auto;
}
.btn{
    width: 980px;
    text-align: center;
    margin: 70px auto 40px auto;
    font-size: 24px;
    font-weight: 500;
}
.btn ul li img{
    width: auto;
    height: auto;
    max-width: 100%;
}
.btn ul li:focus img{
    transform: scale(1.2);
    transition: all 1s;
}
.mod{
    height: auto;
    overflow: hidden;
    margin-top: 60px;
    margin-bottom: 100px;
}
.mod-left{
    width: 680px;
    height: 410px;
    float: left;
}
.mod-right{
    width: 490px;
    height: 410px;
    float: right;
    position: relative;
}
/*½¹µãÍ¼*/
.flash_box {width: 100%;height:410px;position:relative;overflow:hidden;z-index: 1;}
.flash_box .flash_con {width:100%;height: 410px;overflow:hidden;z-index: 2;}
.flash_box .flash_con .split {width: 100%;height: 410px;overflow:hidden;position:relative;z-index:1;}
.flash_box .flash_con .split img{ width:100%; height:410px; z-index:2}
.flash_box .flash_con .split .shadow {width:100%;height: 50px;overflow:hidden;background:#000;z-index:10;filter:alpha(opacity=80);-moz-opacity:0.8;-khtml-opacity: 0.8;opacity: 0.8;position:absolute;left:0px;bottom: 0;z-index:3;}
.flash_box .flash_con .split .wz {
    font-size: 18px;
    width: 100%;
    height:50px;
    overflow:hidden;
    position:absolute;
    bottom:0px;
    left:0px;
    z-index:20;
    color:#fff;
    line-height:50px;
    text-decoration:none;
    cursor:pointer;
    text-align:  left;
}
.flash_box .flash_con .split .wz .tit{
    padding-left: 1em;
    padding-right: 140px;
}
.flash_box .flash_con .split .wz  a{
    color:#fff}

.flash_box .f_btn {width: 60px;height: 50px;margin:0px auto;overflow:hidden;text-align:center;position:  absolute;line-height: 50px;right:  60px;bottom: 0;z-index: 3;}
.flash_box .f_btn .fbtn_con {
    width: 60px;
    margin:0px auto;
    height: 50px;

    font-size: 22px;
    font-family: Georgia, "Monotype Corsiva", Arial, sans-serif;
    font-weight: bold;
    color: #656a60;
    overflow:hidden;
    line-height: 50px;
}
.flash_box .f_btn .fbtn_con a {
    overflow:hidden;
    display: none;
    float:left;
}
.flash_box .f_btn .fbtn_con .current, .flash_box .f_btn .fbtn_con a:hover{  display:block ;color:#cc191b}
.flash_box .prev,.flash_box .next{ width: 10px; height: 20px;overflow:hidden;display:block;position:absolute;
    background: url(http://www.newssc.org/images/2018/icon.png) no-repeat;z-index:3}
.flash_box .prev {bottom:15px;cursor:pointer;margin-top:2px;right:  40px;background-position: -116px 0}
.flash_box .next {bottom:15px;cursor:pointer;margin-top:2px;right:  15px;background-position: -133px 0}

.new-hot{
    margin-top: 10px;
}
.new-hot strong{
    font-size: 24px;
    line-height:56px;
}
.new-hot strong a{
    color: #535353;
    margin-right: 1em;
}
.new-hot strong a:nth-last-child(1){
    margin-right:0;
}
.new-hot ul{
    margin-bottom: 14px;
}
.new-hot ul:nth-last-child(1){
    margin-bottom: 0;
}

.new-hot ul.ul-listy li{
    line-height: 38px;
    font-size: 24px;
    font-weight: bold;
    margin-bottom: 15px;
}
.new-hot ul.ul-listy li a{
    margin-right:1em;
}
.new-hot ul.ul-listy li p{
    font-weight: 500;
    font-size:16px ;
    line-height: 32px;
}
.new-hot ul.ul-listy li a:nth-last-child(1){
    margin-right:0;
}
.more{
    position: absolute;
    right: 10px;
    bottom: 0;
    color: #535353;
    font-size:14px;
}
.banner02{

    margin-bottom: 35px;
}
.banner03{

}
.banner04{

    margin-bottom: 35px;
}
.banner05{

    margin-bottom: 160px;
}
.banner06{

    margin-bottom: 100px;
}
.banner07{

    margin-bottom: 135px;
}
.banner08{

    margin-bottom: 100px;
}
.banner09{

    margin-bottom: 300px;
}
/*.box{
    display: none;
}*/
@media only screen and (max-width: 1920px) {
    .main{width: 100%}

}

@media only screen and (max-width: 1200px) {
    .main{width: 1200px}

}
